[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [FC4] Java



Eric Tanguy wrote:
Le mardi 27 septembre 2005 à 23:16 -0500, M. Lewis a écrit :

Trying to get Java installed for firefox. Following the excellent instructions at:

http://fedoranews.org/mediawiki/index.php/JPackage_Java_for_FC4

Everything goes fine down until the point where you " Download jdk-1_5_0_04-linux-i586.bin". Update 4 does not seem to be available any more. It's now at update 5. So I downloaded update 5.

Now when I go to "Download java-1.5.0-sun-1.5.0.04-1jpp.nosrc.rpm from JPackage". I don't seem to find the corresponding updated file:

"java-1.5.0-sun-1.5.0.05-1jpp.nosrc.rpm"

Is there a way around this? A new release from JPackage?

Thanks,
Mike




http://mirrors.dotsrc.org/jpackage/1.6/generic/non-free/SRPMS/java-1.5.0-sun-1.5.0.04-1jpp.nosrc.rpm

Eric


Thanks Eric. But this is the 1.5.0.04 file. Not .05. I was not able to get it to work with that at all.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]